/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-a6krbxc21o] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-a6krbxc21o] {
    flex: 1;
}

.content[b-a6krbxc21o] {
    width: 100%;
}

.app-version[b-a6krbxc21o] {
    position: fixed;
    bottom: 0.5rem;
    right: 0.75rem;
    font-size: 0.75rem;
    color: #6c757d;
    pointer-events: none;
}
